
form input, form select, form textarea {
	padding: 10px;
	font-family: inherit;
	font-size: 15px;
	color: #000000;
	border-radius: 4px;
	background-color: #ffffff;
	border: 2px solid #D8D8D8;
}

input, select {
	padding: 4px 2px 4px 2px;
}

::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
	color: #aaaaaa;
}


form input[type="checkbox"] {
	width: auto;

}


.button {
	min-width: 100px;
	font-size: 15px;
	font-weight: 500;
	color: #ffffff;
	padding: 15px 30px;
	border-radius: 0px;
	border: 0;
	text-align: center;
	cursor: pointer;
	transition: all 300ms ease-in;
	font-family: Montserrat, sans-serif;
	white-space: nowrap;
}

input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

button.round, .button.round {
	border-radius: 30px;
}

.button.extra-small {
	font-size: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.button.tiny {
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.button.small {
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.button.medium {
	font-size: 15px;
	padding-top: 13px;
	padding-bottom: 13px;

}

.button.big {
	font-size: 18px;
	padding-top: 16px;
	padding-bottom: 16px;
}

.button.narrow {
	padding-left: 20px;
	padding-right: 20px;
	min-width: 100px;
}

.button.wider {
	padding-left: 40px;
	padding-right: 40px;
	min-width: 150px;
}

.button.wide {
	padding-left: 70px;
	padding-right: 70px;
	min-width: 200px;
}


.button.border-white {
	border: 3px solid #ffffff;
}

.button.border-white-small {
	border: 1px solid #ffffff;
}

.button.border-dark {
	border: 3px solid #191919;
}

.button.border-dark-small {
	border: 1px solid #191919;
}


.button.red {
	background-color: var(--mainAccentColor);
	color: #ffffff;
}

.button.red:hover {
	background-color: var(--mainAccentColor);
}

.button.silber {
	background-color: var(--mainButtonColor);
	color: #ffffff;
}

.button.silber:hover {
	background-color: var(--mainButtonHoverColor);
}

.button.darkred {
	background-color: #6a0e18;
	color: #ffffff;
}

.button.darkred:hover {
	background-color: #8a2e38;
}

.button.hover-red:hover {
	border-color: #94232b;
	background-color: rgb(183 32 42);
}

.button.hover-red.hover-border-red:hover {
	background-color: #bd222c;
	border: solid #bd222c;
}

.button.gray {
	background-color: #9b9b9b;
	color: #ffffff;
}

.button.gray:hover {
	background-color: #AbAbAb;
}

.button.transparent {
	color: #000000;
	background-color: rgba(0, 0, 0, 0);
}

.button.transparent:hover {
	background-color: rgba(0, 0, 0, 0.1);
}

.button.hover-red-light:hover {
	border-color: #94232b;
	background-color: #B7202A;
}

.button.white {
	background-color: #ffffff;
	color: #000000;
}

.button.color-white {
	color: #ffffff;
}

.button.white:hover {
	background-color: #000000;
	color: #ffffff;
}


@media only screen and (max-width: 999px) {
	form input, form select, form textarea {
		max-width: 100%;
	}

	body .buttons.right {
		justify-content: space-around;
		text-align: center;
		margin-left: 0px;

	}

	.buttons.right .button {
		display: inline-block;
		margin-top: 8px;
	}


}
